### Property

# Gtk AboutDialog:website

#### Declaration

    property website: utf8 [ read, write ]

#### Description [src]

The URL for the link to the website of the program.

This should be a string starting with `http://` or `https://`.

Type: | `gchar*`

Default value | NULL
Getter method | `gtk_about_dialog_get_website()`
Setter method | `gtk_about_dialog_set_website()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no